--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assign a display name to this address. See display_name for a definition of what this is.
- !ruby/struct:SM::Flow::P 
  body: See also display_name
full_name: RMail::Address#display_name=
is_singleton: false
name: display_name=
params: (str)
visibility: public
